<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.gpsboot.mapper.plan.GpsdeviceMapper">

    <resultMap id="gpsdeviceMap" type="com.tofly.pojo.plan.Gpsdevice">
        <id property="id" column="ID"/>
        <result property="deviceName" column="DEVICE_NAME"/>
        <result property="deviceCode" column="DEVICE_CODE"/>
        <result property="notes" column="NOTES"/>
        <result property="state" column="STATE"/>
        <result property="createTime" column="CREATE_TIME"/>
        <result property="createUser" column="CREATE_USER"/>

    </resultMap>


</mapper>
